@font-face {
    font-family: DejaVuSansMonoBook;
    src: url('fonts/SEGOEUIL.eot');
    src: url('fonts/SEGOEUIL.eot?#iefix') format('embedded-opentype'),
         url('fonts/SEGOEUIL.woff') format('woff'),
         url('fonts/SEGOEUIL.ttf') format('truetype'),
         url('fonts/SEGOEUIL.svg#SEGOEUIL') format('svg');
    font-weight: normal;
    font-style: normal;
	}
body{ 
  background-color: #FFF;
  width: auto;
}

a:link {
	color: #A0A0A0;
	text-decoration: none;
}

a:visited {
	color: #999;
	text-decoration: none;
}

a:hover {
	color:#586768;
	text-decoration: none;
}

a:active {
	color: #999;
	text-decoration: none;
}

img {
	border: 0;
}




#wrapper {
	
  background-color:#FFF;
  margin:auto;
  width:1000px;
  height:auto;
  padding:0px 0px;
}



header{
	background-color:transparent;
	clear: both;
	width: 1000px;
	height: 160px;
	margin: 0px 0px 0px 0px;
}
#logo {
	position:absolute;
	width:auto;
	height::auto;
	margin: 40px 0px 0px 40px;
}
#menu {
	position:absolute;
	height: 30px;
	width: 500px;
	font-family:SEGOEUIL, sans-serif;
	font-style:normal;
	font-weight:100;
	font-size:12px;
	list-style: none;
	border-bottom: 0px solid #232323; 
	border-top: 0px solid #232323;
	margin:50px 0px 0px 480px;
	letter-spacing: 2px;	
}
#menu li {
	float: left;
	
	
}
#menu li a {
	display: block;
	padding: 0px 20px 0px 3px;
	text-decoration:none;
	font-weight: 100;
	color:#A0A0A0;
	border-left: 1px solid #A0A0A0;
	font-size:12px; 
}
#menu li m {
	display: block;
	padding: 0px 20px 0px 3px;
	text-decoration:none;
	font-weight: 100;
	color:#586768;
	border-left: 1px solid #A0A0A0;
	font-size:12px; 
}
#menu li a:hover {
    color:#586768;
}
#menu li ul {
	overflow: hidden; 
    display: none;
}
#menu li:hover ul {
	position:absolute; 
	padding: 0; 
	display:block;
	width: 100px;
	font-family:SEGOEUIL, sans-serif;
	font-style:normal;
	font-weight:100;
	font-size:12px;
	line-height: 140%;
	letter-spacing: 2px;
	padding: 9px 0px 0px 0px;
}

#title{
	font-family:SEGOEUIL, sans-serif;
	font-style:normal;
	font-weight:100;
	font-size:14px;
	color:#777;
	line-height: 180%;
	letter-spacing: 1px;
	text-align:justify;
	width:920px;
	height: auto;
	margin: 90px 0px 0px 40px;
	padding:0px 0px 0px 0px;
	float:left;
}

#kwadrat{
    margin: 90px 0px 0px 928px;
	position:absolute;
}

section{
	width:1000px;
	height: auto;
	clear: both;	
}

#thumbnails{
	width:340px;
	height:auto;
	margin:auto;
	float:right;
}
#imageview{
	width:550px;
	height:auto;
	margin: 0px 0px 0px 40px;
}

#podpisy{
	font-family:SEGOEUIL, sans-serif;
	font-style:normal;
	font-weight:100;
	font-size:11px;
	color:#A0A0A0;
	line-height: 155%;
	letter-spacing: 1px;
	text-align:left;
	width:550px;
	height: auto;
	margin: 0px 0px 0px 40px;
	padding-top:10px;
}
#article{
	font-family:SEGOEUIL, sans-serif;
	font-style:normal;
	font-weight:100;
	font-size:12px;
	color:#A0A0A0;
	line-height: 180%;
	letter-spacing: 0px;
	text-align:justify;
	width:550px;
	height: auto;
	margin: 0px 0px 0px 40px;
	float:left;
	padding:60px 0px 0px 0px;
	}
	
		p{
	font-family:SEGOEUIL, sans-serif;
	font-style:normal;
	font-weight:100;
	font-size:11px;
	color:#A0A0A0;
	line-height: 180%;
	letter-spacing: 0px;
	text-align:justify;
	width:550px;
	height: auto;
	margin: 0px 0px 0px 0px;
	float:left;
	padding:5px 0px 0px 0px;
	}
	
	
#footer {
	clear: both;
	padding:80px 0px 80px 0px;
}

#logotyp {
	margin: 0px 0px 0px 937px;
	width:20px;
	height:29px;
}

#linia_2 {
	position:absolute;
	margin: 0px 0px 40px 40px;
}

#ap{
	font-family:SEGOEUIL, sans-serif;
	font-style:normal;
	font-size:11px;
	font-weight:100%;
	color:#A0A0A0;
	position:absolute;
	width: 140px;
	height:20px;
	padding: 0px;
	margin: 16px 0 0 40px;
	letter-spacing: 1px;
}
